<ion-header>
  <ion-toolbar>
    <ion-title>{{service.name}}</ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="dismiss()">
        <ion-icon name="close" color='light' size='large'></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen>
  <div class='ion-padding ion-margin'>
    <ion-text *ngIf='service.compilation_info'
      [innerHTML]='service.compilation_info | sanitizeHtml'>
    </ion-text>
    <ion-text
      *ngIf='service.compilation_info'
      [innerHTML]='service.description | sanitizeHtml'>
    </ion-text>
  </div>
</ion-content>

